{
  "dBType" : "DM",
  "mOSFilePath" : "psmodules/Sample/psdataentities/IBIZORDER/psdedataqueries/GaugeDataSourceByTime/psdedqcodes/DM",
  "name" : "DM",
  "rTMOSFilePath" : "psmodules/Sample/psdataentities/IBIZORDER/psdedataqueries/GaugeDataSourceByTime/psdedqcodes/DM",
  "id" : "PSMODULES/Sample/PSDATAENTITIES/IBIZOrder/PSDEDATAQUERIES/GaugeDataSourceByTime/PSDEDQCODES/DM.json"
}